@charset "utf-8";

/* Pattern over the background
======================================== */

#top {
    /*background: url('../images/pattern-a.png') top left repeat;*/
}

#content .page header {
    background: url('../images/pattern-a.png') top left repeat;
}

/* Change font
   Cabin
======================================== */
body,
.subscribe-wrap-input input,
.wrap-input	input,
.wrap-textarea textarea,
#jf_cf_submit {
    font-family: Cabin, "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body {
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.333em;
}

.subscribe-wrap-input input {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 25px;
}

.wrap-input	input {
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 29px;
}

.wrap-textarea textarea {
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 21px;
}

#jf_cf_submit {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    text-decoration: none;
    text-transform: uppercase;
}

/* Change font
   Pathway Gothic One
======================================== */
#countdown h1,
#countdown p,
#countdown ul li b,
#subscribe a,
#menu-style-a ul li a span,
#content .page header h1,
#content .page h2,
#menu-style-a ul li a {
    font-family: "Pathway Gothic One", "Times New Roman", Times, serif, DFKai-SB;
}

#countdown h1 {
    font-style: italic;
    font-weight: normal;
    font-size: 55px;
    line-height: 64px;
}

#countdown p {
    font-style: italic;
    font-weight: normal;
    font-size: 21px;
    line-height: 27px;
}

#countdown ul li b {
    font-style: italic;
    font-weight: normal;
    font-size: 36px;
    line-height: 41px;
}

#subscribe a {
    font-style: italic;
    font-weight: normal;
    font-size: 19px;
    line-height: 25px;
    text-decoration: none;
}

#menu-style-a ul li a {
    font-style: italic;
    font-weight: normal;
    font-size: 21px;
    line-height: 99px;
    text-decoration: none;
    text-decoration: none;
}

#menu-style-a ul li a span {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
}

#content .page header h1 {
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 36px;
}

#content .page h2 {
    font-style: normal;
    font-weight: normal;
    font-size: 23px;
    line-height: 1.2em;
	color:#f4b800;
}

#content .page h1 {
	color:#f4b800;
}


/* Change font
   Ropa Sans
======================================== */
#countdown ul li span {
    font-family: "Ropa Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
}

/* Base Grid */
.container .one.columns,
.container .one.columns                     { width: 40px;  }
.container .two.columns                     { width: 100px; }
.container .three.columns                   { width: 160px; }
.container .four.columns                    { width: 220px; }
.container .five.columns                    { width: 280px; }
.container .six.columns                     { width: 340px; }
.container .seven.columns                   { width: 400px; }
.container .eight.columns                   { width: 460px; }
.container .nine.columns                    { width: 520px; }
.container .ten.columns                     { width: 580px; }
.container .eleven.columns                  { width: 640px; }
.container .twelve.columns                  { width: 700px; }
.container .thirteen.columns                { width: 760px; }
.container .fourteen.columns                { width: 820px; }
.container .fifteen.columns                 { width: 880px; }
.container .sixteen.columns                 { width: 940px; }
.container .seventeen.columns               { width: 1000px; }
.container .eighteen.columns                { width: 1060px; }
.container .one-third.column                { width: 300px; }
.container .two-thirds.column               { width: 620px; }
.container .columns {float:left; margin: 10px;}


/* My customization */
.rfloat {float: right;}
.lfloat {float:left;}
.center {text-align: center;}
.right {text-align: right; }
.left {text-align:left;}
.yellowtext {color: #f4b800;}
.clear {clear: both;}
.hidden {display:none;}

#kinsacontact {display: block; height: 36px; padding: 12px 0 0 5px;}
#kinsacontact p {padding: 0; margin: 0; font-size: 14px; line-height: 23px; color: #cccccc;}

header ul li {padding: 0 10px; display:inline; border-right:1px solid; line-height:1.2em} 	
header ul li.last {padding: 0 15px; display:inline; border:none;} 
header a {text-decoration: none;}

#content {height:100% !important;}

.ceo {min-height: 400px; width:48%;}
.coo {min-height: 400px; width:50%;}
.ceo h3, .coo h3 {margin:10px 10px 25px 0; background-color: rgba(0, 0, 0, 0.5);padding: 10px;}
.ceo .detail {width:52%; display:inline; padding-right:20px; min-height:550px;}
.coo .detail {width:66%; display:inline; padding-left:5px; min-height:550px;}
.ceo .img, .coo .img {width: 32%; display:inline;}
/*.ceo img{max-height:280px;}*/

.newsletter {min-height: 400px; padding:0 20px 20px 0;}
.newsletter h3 {margin:10px 10px 25px 0; background-color: rgba(0, 0, 0, 0.5);padding: 10px;}
.newsletter .detail {width:70%; display:inline; padding-left:20px;}
.newsletter .img {width: 20%; display:inline; margin: 10px 0;}

.about hr {margin-bottom: 15px 0 10px;}

.career .title h1 {margin-bottom:0 !important;}
.career .title p {margin: 0 auto !important;}
.career ul {text-align:justify;}

.apc .img {}
.apc h4 {margin:10px 10px 25px 0; background-color: rgba(0, 0, 0, 0.5);padding: 10px;}

.newspaper {min-height: 150px; padding:20px; font-family: Cabin,"Trebuchet MS",Arial,Helvetica,"Pathway Gothic One", Times,serif, KaiTi, DFKai-SB;}
.newspaper .detail {width:80%; display:inline; padding-left:20px;overflow: hidden; height:160px; float:left;}
.newspaper .detail h2 {padding: 0!important; margin:0 !important; max-height:1.2em; overflow:hidden; max-width:99%;}
.newspaper .detail p {margin:0.5em 0 !important;}
.newspaper .detail .desc {height: 98px; overflow:hidden;}
.newspaper .img {width: 15%; display:inline; float:left;}
.newspaper .img img {width: 100%; height: 100%; display:inline;}
.newspaper .small_italic { font-size:10px; font-style:italic;}
.newspaper .published.small_italic {position: sticky; bottom:0;}
.newscontent img{max-width: 100%; /*1080px;*/ height: auto; text-align:center;}

#bottombar {min-height: 50px;}
#bottombar ul li {display:inline; padding: 0 20px; border-right: 1px solid #f4b800;}

#philosophy ul li{ list-style:none;}
